<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#EAEAEA" >
    
    <LinearLayout
        android:id="@+id/tab41"
        android:layout_width="fill_parent"
        android:layout_height="80dp"
        android:layout_marginTop="20dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <ImageView
            android:id="@+id/tab41_img"
            android:layout_width="70dp"
            android:layout_height="70dp"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10dp"
            android:background="@drawable/user"
            />
			<LinearLayout 
			    android:layout_width="0dp"
			    android:layout_height="wrap_content"
			    android:layout_weight="0.95"
			    android:layout_marginLeft="5dp"
			    android:orientation="vertical"
			    android:layout_gravity="center_vertical"
			    android:gravity="center_vertical"
			    >
			    
			    <TextView
			    android:id="@+id/tab4_nicheng"
	            android:layout_width="wrap_content"
	            android:layout_height="30dp"
	            android:layout_gravity="center_vertical"
	            android:gravity="center_vertical"
	            android:text="曾经好好先生"
	            android:textStyle="bold" 
	            android:textSize="17sp"/>
			    
			     <TextView
			    android:id="@+id/tab4_id"
	            android:layout_width="wrap_content"
	            android:layout_height="30dp"
	            android:layout_gravity="center_vertical"
	            android:gravity="center_vertical"
	            />
			</LinearLayout>
        

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical|right"
            android:background="@drawable/erwei"
            android:paddingTop="10dp" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v"
            android:paddingTop="10dp" />
    </LinearLayout>

    
    <LinearLayout
        android:id="@+id/tab42"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="120dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10dp"
            android:background="@drawable/photos" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:gravity="center_vertical"
            android:text="相册" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" />
    </LinearLayout>
    
    
    <LinearLayout
        android:id="@+id/tab43"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="160dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10dp"
            android:background="@drawable/shoucang" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:gravity="center_vertical"
            android:text="收藏" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" />
    </LinearLayout>
    
    <LinearLayout
        android:id="@+id/tab44"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="200dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10dp"
            android:background="@drawable/moneypage" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:gravity="center_vertical"
            android:text="钱包" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" />
    </LinearLayout>
    
    
    <LinearLayout
        android:id="@+id/tab45"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="240dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10dp"
            android:background="@drawable/card" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:gravity="center_vertical"
            android:text="卡包" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" />
    </LinearLayout>
    
    
    <LinearLayout
        android:id="@+id/tab46"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="300dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10dp"
            android:background="@drawable/faces" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:gravity="center_vertical"
            android:text="表情" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" />
    </LinearLayout>
    
    
    <LinearLayout
        android:id="@+id/tab47"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="360dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10dp"
            android:background="@drawable/setting" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:gravity="center_vertical"
            android:text="设置" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" />
    </LinearLayout>
</RelativeLayout>
